このスレッドは解決済です(未解決に戻す場合はこちら)
<<戻る

依存性の欠如 このメッセージに返信する
日時: 2008/02/22 05:06
名前: ザワワ
URL:
http://centossrv.com/cpan2rpm.shtml
↑の通り、cpan2rpmをダウンロードしました。

しかし、インストールを実行しようとすると以下のようなエラーになります。
原因は何でしょうか。

04:57:40 (77.3 KB/s) - `cpan2rpm-2.027-1.noarch.rpm' を保存しました [62863/62863]

[root@os ~]# rpm -Uvh cpan2rpm-2.027-1.noarch.rpm
エラー: 依存性の欠如:
rpm-build は cpan2rpm-2.027-1.noarch に必要とされています
記事編集 編集
Re: 依存性の欠如 このメッセージに返信する
日時: 2008/02/22 07:46
名前: mitsugu
URL:
rpm-build がinstallされていないのでは。
記事編集 編集
Re: 依存性の欠如 このメッセージに返信する
日時: 2008/02/22 12:36
名前: 管理人
URL:

http://centossrv.com/bbshtml/webpatio/598.shtmlを参照してください
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -